Inverse hyperbolic cosine

- « acos

- asin »

- PHP Manual
- Math Functions
- Inverse hyperbolic cosine

# acosh

(PHP 4 >= 4.1.0, PHP 5, PHP 7, PHP 8)

acosh — Inverse hyperbolic cosine

### Description

acosh(float `$num`): float

Returns the inverse hyperbolic cosine of `num`, i.e. the value whose hyperbolic cosine is `num`.

### Parameters

`num`

  The value to process

### Return Values

The inverse hyperbolic cosine of `num`

### See Also

- cosh() - Hyperbolic cosine
- acos() - Arc cosine
- asinh() - Inverse hyperbolic sine
- atanh() - Inverse hyperbolic tangent